Subject: Clarification on fd_set needed
From: [email-masked]

28 Jan 1998 11:16:03 -0800
Message-ID: <H00000b00001738f.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain; name=Clarification; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I always get into trouble when I try to compile C programs with the
fd_set type. There seems to be a conflict between sys/types.h and
mywinsock.h

The programs I try to compile is "standard" packages like ntxlib and
rxvt

In some cases I could solve it by defining _POSIX_SOURCE - that made
ntxlib work. But there seems to be more than that. 

  Kjeld 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".